Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:
Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
AndyC Posted on 31/05/2008 16:35
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message
 
earlier this week it was agreed in principle that the 6+5 rule would start to be implemented. So what is it? It basically means that 6 players will be home players and eligible to play in that countries national sqaud allowing for only 5 foreign players. The current aim looks to implement this by 2010 and look at practical ways of implementing it.
IP: Logged
samharris Posted on 01/06/2008 09:56
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
cant be done Andy....It goes against new European right to work act..What next...Dixons being told that they sell too many japanese telly's.
IP: Logged
AndyC Posted on 01/06/2008 10:39
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
Not saying I agree, I think its rubbish, though has some good principles in restricting the number of non-eu players in the european league, though doubt UEFA will approve it.

Lets hope not, Japanese telly's are the best ones LOL
IP: Logged
seawasp Posted on 01/06/2008 12:16
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
Well C***ney sam should know, he watches all city`s matches on them.
IP: Logged
nibz Posted on 01/06/2008 17:36
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
(((IRONY ALERT)))
IP: Logged
seawasp Posted on 01/06/2008 18:56
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
(((POP & MA NIBZ)))

Link: ALERT
IP: Logged
samharris Posted on 02/06/2008 17:03
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
I can see FIFA's thinking in this....After all most if not all the Italian world cup winning team 2006 were all Italian based players.
IP: Logged
Ferdie Posted on 08/06/2008 12:26
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
Good on merit though not sure how this is going to work for the European clubs. Clubs like arsenal may struggle the most if they restricted it to English players with only a couple of English players and a lot of French/European players.

It could change the style of football in World and European matches
IP: Logged
EyesBright Posted on 20/06/2008 11:12
6+5 approved by FIFA

Report Message | Email Message To A Friend | Reply To Message 

 
Clubs like arsenal may struggle the most if they restricted it to English players with only a couple of English players and a lot of French/European players.



"Tool"
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213